Howdy, Stranger!

It looks like you're new here. Sign in or register to get started.

Categories

Dark Dreams of Furiae - a new module for NWN:EE! Buy now
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

BP Series Party AI - Mac Install Errors

kingblahkingblah Member Posts: 12
Hey All,

I downloaded the latest version of the BP Series Party AI mod (0.3121) which claims compatibility with Mac OS. However, when trying to install (I'm using the latest Mac Weidu version too) I get the following error I've pasted at the bottom of this post. Any thoughts? I've pasted all of the folders in the download into my resources folder. I've tried some previous versions (0.3120 etc) which give similar errors.

Choose your language:
0 [English by Horred the Plague]
1 [German by Leonardo Watson]
2 [French by Graoumf and Isaya]
3 [Italian by Ilot (?)]
4 [Russian by prowler]
5 [Spanish by Lisandro]
0
Using Language [English by Horred the Plague]

Using ./lang/en_us/dialog.tlk
ERROR: No translation provided for @5001
Continuing despite error.

Install Component [UNDEFINED STRING: @5001]?
[I]nstall, or [N]ot Install or [Q]uit? q
ERROR: No translation provided for @7025
Continuing despite error.
ERROR: No translation provided for @3001
Continuing despite error.

Press ENTER to exit.

Comments

Sign In or Register to comment.